Subject: Re: [PATCH 01/15] refs.c make ref_transaction_create a wrapper to ref_transaction_update

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Oct 2014 11:40:14 -0700

Junio C Hamano <[email-masked]> writes:

> Ronnie Sahlberg <[email-masked]> writes:
>
>> On Thu, Oct 23, 2014 at 10:42 AM, Junio C Hamano <[email-masked]> wrote:
>>> Ronnie Sahlberg <[email-masked]> writes:
>>>
>>>> Subject: Re: [PATCH 01/15] refs.c make ref_transaction_create a
>>>> wrapper to ref_transaction_update
>>>
>>> Missing colon after "refs.c"
>>> ...
>>>> Change-Id: I687dd47cc4f4e06766e8313b4fd1b07cd4a56c1a
>>>
>>> Please don't leak local housekeeping details into the official
>>> history.
>>
>> Ah, Ok.
>>
>> Do you want me to re-send the series with these lines deleted ?
>
> When the series is rerolled, I'd like to see these crufts gone.
>
> But please do not re-send the series without waiting for further
> reviews and making necessary updates, if any.  Otherwise it will
> only make extra busywork for you and me.

I've read thru 01/15 (i.e. this first series out of the three) and
have no further comments so far.  There are a few questions I asked
that haven't been answered, and hopefully others will help to move
this series forward by lending eyeballs further.

Thanks.